//DigitalStorage/Resources/Drives/16K/Recipe_DS_Drive_16K.Recipe_DS_Drive_16K_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "DS Drive (16K)",
"Ingredients": [
{
      "Item": "Desc_DS_Drive_8K",
      "Amount": 1
 },
{
      "Item": "Desc_AluminumCasing",
      "Amount": 20
 },
{
      "Item": "Desc_IronPlateReinforced",
      "Amount": 40
 },
{
      "Item": "Desc_Computer",
      "Amount": 30
 }
],
"Products": [
{
      "Item": "Desc_DS_Drive_16K",
      "Amount": 1
 }
],
"ManufacturingDuration": 45.0,
"ProducedIn": ["Build_ManufacturerMk1_C"],
"OverrideCategory": "IC_DS_C",
"ManufacturingMenuPriority": 0.0,
"UnlockedBy": ["Schematic_DS_Mam_Drives_16K_C"],
"VariablePowerConsumptionConstant": 0.0,
"VariablePowerConsumptionFactor": 1.0,
"ClearIngredients": true,
"ClearProducts": true,
"ClearBuilders": true
}